[submodule "dima"]
	path = dima
	url = https://gitea.psi.ch/5505-public/dima.git
[submodule "third_party/acsmProcessingSoftware"]
	path = third_party/acsmProcessingSoftware
	url = https://gitea.psi.ch/APOG/acsm-processing-software.git
	branch = Nora/main
